Description

Grundlage:

Das Einholen der Unterschriften von Autoritäten ist heute eine mühsame Sache. Durch Motion 720 und Einführung von kantonalen

Notaren wird das nur in einigen Regionen und zeitverzögert leicht verbessert. Nach aktuellem Kenntnisstand ist die Technik sicher,

der Faktor Mensch wurde im Pi-Vote-Prozess aber kaum berücksichtigt: Aktuell ist der ganze Zertifizierungs-Prozess sehr aufwändig

und umständlich und am Ende des Prozesses steht eine einzelne Person (= Zertifizierungstelle) die alle Zertifikate bestätigt.

Vorschlag:

Auf einer einfacheren Basis soll die Mitglieder-Zertifizierung möglichst für alle Piraten auch in Randregionen möglich sein. Anstatt

Autoritäten, Notare und der Zertifizierungstelle soll eine Identitäts-Bestätigung durch alle Piraten gemäss Statuten Artikel 13 #2

möglich sein. Der menschliche Unsicherheitsfaktor bleibt bestehen, wird aber durch eine grössere Anzahl "Augen" bei der

Zertifizierung mehr als wettgemacht.

-> Identitäten können drei beliebige Piraten bestätigen aber mit viel verbindlicheren Angaben als heute. Die Zertifizierungsstelle wird

sicherer da sie aus drei Personen besteht.

Text, in der Abstimmungsordnung werden folgende Artikel komplett ersetzt und alles betreffend Autoritäten und Notaren fällt weg:

2. Zertifizierungsstelle

1. Die Zertifizierungsstelle für die Pi-Vote Urabstimmung setzt sich zusammen aus dem Aktuar und 2 beliebigen Mitgliedern des

Abstimmungskontrollorgans gemäss Statuten 11.2.

2. Die Zertifizierungsstelle führt Buch über ausgegebene Zertifikate und deren Status.

3. Die Geschäftsprüfungskommission kontrolliert die Ausstellung und den Widerruf von Zertifikaten stichprobenweise, mindestens

aber einmal jährlich, sowie bei Beschwerden.

4. Abstimmungszertifikate

1. Pi-Vote generiert Paare von Abstimmungszertifikaten und Zertifizierungs-Formularen.

2. Jeder Pirat hat Anrecht auf ein gültiges Abstimmungszertifikat und ist um dessen Sicherheit selbständig besorgt.

3. Jeder Pirat muss mit seinem Zertifizierungs-Formular seine Identität von drei weiteren Piraten gemäss Statuten Artikel 13 #2

bestätigen lassen indem

a) seine Identität mit ID/Pass belegt und

b) die zertifizierenden Piraten dies mit Datum, Name, ihrer Piratenpartei- oder ID/Pass-Nummer und Unterschrift auf dem

Zertifizierungs-Formular bestätigen und

c) die zertifizierenden Piraten dies mit ihrer Unterschrift auf seiner Kopie von ID/Pass bestätigen und

d) das Zertifizierungs-Formular und Kopie von ID/Pass mit allen Bestätigungen an die Zertifizierungsstelle sendet.

3. Die Zertifizierungsstelle prüft die Übereinstimmung der Angaben auf dem Zertifizierungs-Formular, den Mitgliederstatus des

Antragstellers, den Zahlungsstatus des Mitgliederbeitrags, den Mitgliederstatus der zertifizierenden Piraten und bestätigt wenn alles

in Ordnung ist das Zertifikat.

4. Ein Zertifikat wird für 3 Jahre bestätigt, verfällt aber bei Austritt aus der Partei, bei nicht fristgerechter Zahlung des

Mitgliederbeitrags oder falls es gestohlen oder missbraucht wurde.

Des weiteren ist bei Zustimmung zu den obigen Punkten eine Anhebung des Quorums in den Parteistatuten sinnvoll:

Art.15 #5 neu: Eine Urabstimmung ist Beschlussfähig, wenn sie ordentlich angekündigt wurde und gemäss den Zahlen zum

Zeitpunkt der Eröfnung der Abstimmung mindestens 50% aller Mitglieder mit gültigem Zertifkat ihre Stimme abgegeben haben.

Art.15 #5 alt ... mindestens 20% ...

Eingereicht durch Jorgo Ananiadis

History

#1 - 06 February 2011 17:20 - Atropos

- Assignee set to mastgans

- Target version set to PV 2011v1
#2 - 09 May 2011 21:21 - mastgans

- Status changed from New to 7

#3 - 09 May 2011 21:21 - mastgans

- Status changed from 7 to Closed
